CVE-2009-3585

Priority
Description
Session fixation vulnerability in html/Elements/SetupSessionCookie in Best
Practical Solutions RT 3.0.0 through 3.6.9 and 3.8.x through 3.8.5 allows
remote attackers to hijack web sessions by setting the session identifier
via a manipulation that leverages a second web server within the same
domain.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:released (3.8.7-1)
More Information

Updated: 2020-01-29 19:36:09 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)